div#banner {
    background-color: #e8e7e3;
	background-image: url(../images/leaf.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-bottom:200px;
}
.banner-heading img {
    padding-top: 20px;
}
#banner h1 {
    text-transform: uppercase;
    font-family: 'Alegreya Sans';
    font-size: 50px;
    font-weight: 300;
}
#banner h2 {
    text-transform: uppercase !important;
    font-family: 'Alegreya Sans';
    font-size: 40px !important;
    font-weight: 300 !important;
    padding-top: 50px !important;
}
.request {
    border: 1.2px solid #4b4b4b;
    padding: 10px 25px;
    border-radius: 4px;
    color: #4b4b4b;
    font-size: 18px;
    font-family: "Alegreya Sans";
	background-color: transparent;
}
#banner p {
    padding-bottom: 20px;
}
#about-us h4 {
    font-weight: bold;
    font-family: 'Alegreya Sans';
    font-size: 18px;
	text-align:center;
	color: white;
}

.get-touch-heading h2 {
    font-family: "Alegreya Sans";
    text-align: center;
    font-size: 40px;
}

h3, h4{
font-family: "Alegreya Sans";
font-weight:400;	
}
#about-us h2 {
    margin-bottom: 30px;
}
.services-column p {
    text-align: center;
    margin-bottom: 30px;
    color: white;
}
#about-us .text h4 {
    color: black;
    max-width: 450px;
    margin: 0 auto;
    font-weight: 400;
    line-height: 29px;
}
.services-style-one .content-column .text img{
	    margin-bottom: 70px;
		width:100%;
}
#portfolio .portfolio-heading {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}
#portfolio .container-fluid {
    max-width: 80%;
}
#portfolio .caption i {
	color: #4caf50;
}
#packaging h4 {
    text-align: center;
    font-weight: bold;
}
div#packaging {
    padding-top: 50px;
	 padding-bottom: 50px;
	 background-color: #e3e3e3;
}
#packaging .col-sm-3 {
    margin-bottom: 30px;
	margin-top: 30px;
}
div#packaging .col-sm-12{
	text-align:center;	
}
p {
    margin: 0 0 10px;
    font-family: 'Lato';
    font-size: 16px;
}
a.request.bg {
    background-color: #dba504;
    border: 0;
    color: white !important;
    font-size: 20px;
}
div#workshop img {
    margin-top: 30px;
    margin-bottom: 30px;
	width:100%;
}
select, input, textarea {
    background-color: #cfebce !important;
    font-family: 'Alegreya Sans' !important;
    color: black !important;
    font-size: 16px !important;
}
::placeholder {
    color: black !important;
}
div#catalogue {
    padding: 50px 0;
}
form, .info{
	margin:50px 0;
}
#map .col-sm-4{
margin-top:50px;
margin-bottom:15px;
padding: 0;	
}
#catalogue textarea.form-control{
	height:150px
}
#map .col-sm-12 p {
    display: inline-block;
    font-size: 14px;
    text-shadow: 0 0 black;
    padding-bottom: 20px !important;
}
#map i {
    font-size: 35px;
}
a {
    color: #333333 !important;
}
#bottom-footer{
background-color: #e8e7e3;
    background-position: center;
    background-repeat: no-repeat;
}
#bottom-footer .col-md-12 {
    text-align: center;
}
#map i {
    font-size: 35px;
    background-color: gray;
    padding: 20px 20px;
    border-radius: 100px;
	color: white;
	margin-bottom: 20px;
}
#map i.fa.fa-map-marker {
    padding: 20px 28px;
}
#map i.fa.fa-phone {
    padding: 20px 25px;
}
@media only screen and (max-width:500px){
	.request.bg{
		display: block;
	}
	#banner a.request.bg {
    display: initial;
}
span.weare {
    font-size: 35px;
}
}
.weare {
    font-size: 30px;
    line-height: 40px;
    color: #dba504;
    margin: 30px 0;
}
.weare:before {
    content: '"';
    font-size: 70px;
    font-family: "Dancing Script";
    position: relative;
    top: 20px;
    left: -5px;
    line-height: 0;
}
.weare:after{
	content: '"';
    font-size: 70px;
    font-family: "Dancing Script";
    position: relative;
    top: 25px;
	line-height:0;
}
span.weare {
    display: block;
}
a.request.bg:hover {
    background-color: #8BC34A;
}
button.btn.btn-primary.btn-submit:hover, button.btn.btn-primary.btn-submit:focus {
    background-color: #8BC34A;
}
.item {
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
	margin-bottom:30px;
}
.services-column {
    background-color: #4b676e;
    padding-bottom:65px;
}
.services-column h2 {
    color: white;
}
div#workshop .col-sm-6 {
    text-align: center;
}
div#workshop {
    padding: 30px 0;
}
@media only screen and (min-width:800px){
form .col-sm-4, form .col-sm-6, form .col-sm-12 {
    padding-left: 0;
}
.form-group.col-sm-4:nth-child(3), .form-group.col-sm-6.second, .form-group.col-sm-12 {
    padding-right: 0;
}
}
@media only screen and (max-width:550px){
	button.btn.btn-primary.btn-submit {
    margin-right: 15px;
}
div#about-us{
	background:white;
}
}
#catalogue .form-control {
    height: 40px;
    font-size: 17px !important;
}
#catalogue .form-group {
    margin-bottom: 20px;
}
.form-control::-webkit-input-placeholder{
	color:black !important;
}
#catalogue select{
	height:40px !important;
	line-height:33px;
}
#paragraph h4 {
    font-weight: bold;
}
#paragraph{
	padding:30px;
}

.lang{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
#home{
    float:right;
}

.drp{
    min-width:90px !important; 
    margin-left:auto !important;
     margin-right:auto !important;
}

.drp img{
margin-left:5px;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
}